<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/../bootcamp project/bootcamp-spring-project/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/spring-boot-registration-project/src/main/java" charset="UTF-8" />
  </component>
</project>